<head>
    <meta charset="UTF-8">
    <title>Log In</title>
</head>

{% extends 'base.html' %}
{% load static %}

{% block content %}

<h3>Log In</h3>

<form method="POST">
    {% csrf_token %}
    {{ form }}
    <button name="Submit">Log In</button>
</form>

{% endblock %}